aboutsummaryrefslogtreecommitdiff
path: root/target/Config.in.arch
diff options
context:
space:
mode:
authorGravatar Gustavo Zacarias <gustavo@zacarias.com.ar>2012-05-11 03:36:06 +0000
committerGravatar Peter Korsgaard <jacmet@sunsite.dk>2012-05-19 23:11:11 +0200
commit3137928f7cd8106013d04c531e42bbeaab7f22bc (patch)
tree546fbbeaa721f7ba52f3aa2c77103a3862537ccd /target/Config.in.arch
parent0049aa83b91299abbf97b5d06d6c2772e8e6a4b5 (diff)
downloadbuildroot-3137928f7cd8106013d04c531e42bbeaab7f22bc.tar.gz
buildroot-3137928f7cd8106013d04c531e42bbeaab7f22bc.tar.bz2
toolchain/gcc: block unsupported CPUs according to version
Block unsupported processors according to gcc version. Also remove the comments since we now hide them according to this. Signed-off-by: Gustavo Zacarias <gustavo@zacarias.com.ar> Signed-off-by: Peter Korsgaard <jacmet@sunsite.dk>
Diffstat (limited to 'target/Config.in.arch')
-rw-r--r--target/Config.in.arch7
1 files changed, 0 insertions, 7 deletions
diff --git a/target/Config.in.arch b/target/Config.in.arch
index 6eaa95195d..25ff7509b5 100644
--- a/target/Config.in.arch
+++ b/target/Config.in.arch
@@ -172,7 +172,6 @@ config BR2_arm1176jz_s
bool "arm1176jz-s"
config BR2_arm1176jzf_s
bool "arm1176jzf-s"
-comment "cortex-A8/A9 needs gcc >= 4.4.x"
config BR2_cortex_a8
bool "cortex-A8"
config BR2_cortex_a9
@@ -361,7 +360,6 @@ config BR2_x86_core2
bool "core2"
config BR2_x86_atom
bool "atom"
-comment "atom needs gcc >= 4.5.x"
config BR2_x86_k6
bool "k6"
config BR2_x86_k6_2
@@ -409,7 +407,6 @@ config BR2_x86_64_core2
bool "core2"
config BR2_x86_64_atom
bool "atom"
-comment "atom needs gcc >= 4.5.x"
endchoice
choice
@@ -425,7 +422,6 @@ config BR2_sparc_cypress
bool "cypress"
config BR2_sparc_v8
bool "v8"
-comment "LEON SPARC needs gcc = 4.4.x"
config BR2_sparc_sparchfleon
bool "hfleon"
config BR2_sparc_sparchfleonv8
@@ -549,13 +545,10 @@ config BR2_powerpc_8540
bool "8540 / e500v1"
config BR2_powerpc_8548
bool "8548 / e500v2"
-comment "e300c2 needs gcc >= 4.4.x"
config BR2_powerpc_e300c2
bool "e300c2"
-comment "e300c3 needs gcc >= 4.4.x"
config BR2_powerpc_e300c3
bool "e300c3"
-comment "e500mc needs gcc >= 4.4.x"
config BR2_powerpc_e500mc
bool "e500mc"
endchoice